@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap");
/*!
 * ress.css • v4.0.0
 * MIT License
 * github.com/filipelinhares/ress
 */
/* # =================================================================
   # Global selectors
   # ================================================================= */
html {
    box-sizing: border-box;
    -webkit-text-size-adjust: 100%;
    /* Prevent adjustments of font size after orientation changes in iOS */
    word-break: normal;
    -moz-tab-size: 4;
    tab-size: 4;
}

*,
::before,
::after {
    background-repeat: no-repeat;
    /* Set `background-repeat: no-repeat` to all elements and pseudo elements */
    box-sizing: inherit;
}

::before,
::after {
    text-decoration: inherit;
    /* Inherit text-decoration and vertical align to ::before and ::after pseudo elements */
    vertical-align: inherit;
}

* {
    padding: 0;
    /* Reset `padding` and `margin` of all elements */
    margin: 0;
}

/* # =================================================================
   # General elements
   # ================================================================= */
hr {
    overflow: visible;
    /* Show the overflow in Edge and IE */
    height: 0;
    /* Add the correct box sizing in Firefox */
    color: inherit;
    /* Correct border color in Firefox. */
}

details,
main {
    display: block;
    /* Render the `main` element consistently in IE. */
}

summary {
    display: list-item;
    /* Add the correct display in all browsers */
}

small {
    font-size: 80%;
    /* Set font-size to 80% in `small` elements */
}

[hidden] {
    display: none;
    /* Add the correct display in IE */
}

abbr[title] {
    border-bottom: none;
    /* Remove the bottom border in Chrome 57 */
    /* Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari */
    text-decoration: underline;
    text-decoration: underline dotted;
}

a {
    background-color: transparent;
    /* Remove the gray background on active links in IE 10 */
}

a:active,
a:hover {
    outline-width: 0;
    /* Remove the outline when hovering in all browsers */
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    /* Specify the font family of code elements */
}

pre {
    font-size: 1em;
    /* Correct the odd `em` font sizing in all browsers */
}

b,
strong {
    font-weight: bolder;
    /* Add the correct font weight in Chrome, Edge, and Safari */
}

/* https://gist.github.com/unruthless/413930 */
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sub {
    bottom: -0.25em;
}

sup {
    top: -0.5em;
}

table {
    border-color: inherit;
    /* Correct border color in all Chrome, Edge, and Safari. */
    text-indent: 0;
    /* Remove text indentation in Chrome, Edge, and Safari */
}

input {
    border-radius: 0;
}

/* Replace pointer cursor in disabled elements */
[disabled] {
    cursor: default;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
    height: auto;
    /* Correct the cursor style of increment and decrement buttons in Chrome */
}

[type=search] {
    -webkit-appearance: textfield;
    /* Correct the odd appearance in Chrome and Safari */
    outline-offset: -2px;
    /* Correct the outline style in Safari */
}

[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
    /* Remove the inner padding in Chrome and Safari on macOS */
}

textarea {
    overflow: auto;
    /* Internet Explorer 11+ */
    resize: vertical;
    /* Specify textarea resizability */
}

button,
input,
optgroup,
select,
textarea {
    font: inherit;
    /* Specify font inheritance of form elements */
}

optgroup {
    font-weight: bold;
    /* Restore the font weight unset by the previous rule */
}

button {
    overflow: visible;
    /* Address `overflow` set to `hidden` in IE 8/9/10/11 */
}

button,
select {
    text-transform: none;
    /* Firefox 40+, Internet Explorer 11- */
}

/* Apply cursor pointer to button elements */
button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
    cursor: pointer;
    color: inherit;
}

/* Remove inner padding and border in Firefox 4+ */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}

/* Replace focus style removed in the border reset above */
button:-moz-focusring,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
    outline: 1px dotted ButtonText;
}

button,
html [type=button],
[type=reset],
[type=submit] {
    -webkit-appearance: button;
    /* Correct the inability to style clickable types in iOS */
}

/* Remove the default button styling in all browsers */
button,
input,
select,
textarea {
    background-color: transparent;
    border-style: none;
}

a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus {
    outline-width: 0;
}

/* Style select like a standard input */
select {
    -moz-appearance: none;
    /* Firefox 36+ */
    -webkit-appearance: none;
    /* Chrome 41+ */
}

select::-ms-expand {
    display: none;
    /* Internet Explorer 11+ */
}

select::-ms-value {
    color: currentColor;
    /* Internet Explorer 11+ */
}

legend {
    border: 0;
    /* Correct `color` not being inherited in IE 8/9/10/11 */
    color: inherit;
    /* Correct the color inheritance from `fieldset` elements in IE */
    display: table;
    /* Correct the text wrapping in Edge and IE */
    max-width: 100%;
    /* Correct the text wrapping in Edge and IE */
    white-space: normal;
    /* Correct the text wrapping in Edge and IE */
    max-width: 100%;
    /* Correct the text wrapping in Edge 18- and IE */
}

::-webkit-file-upload-button {
    /* Correct the inability to style clickable types in iOS and Safari */
    -webkit-appearance: button;
    color: inherit;
    font: inherit;
    /* Change font properties to `inherit` in Chrome and Safari */
}

img {
    border-style: none;
    /* Remove border when inside `a` element in IE 8/9/10 */
}

progress {
    vertical-align: baseline;
}

/* # =================================================================
   # Accessibility
   # ================================================================= */
/* Specify the progress cursor of updating elements */
[aria-busy=true] {
    cursor: progress;
}

/* Specify the pointer cursor of trigger elements */
[aria-controls] {
    cursor: pointer;
}

/* Specify the unstyled cursor of disabled, not-editable, or otherwise inoperable elements */
[aria-disabled=true] {
    cursor: default;
}

/*Обнуление*/
* {
    padding: 0;
    margin: 0;
    border: 0;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

:focus, :active {
    outline: none;
}

a {
    color: initial;
}

a:focus, a:active {
    outline: none;
}

nav, header, header, aside {
    display: block;
}

html, body {
    min-height: 100vh;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

input, button, textarea {
    font-family: inherit;
}

input::-webkit-input-placeholder {
    color: #000;
}

input::-moz-placeholder {
    color: #000;
}

input:-moz-placeholder {
    color: #000;
}

input:-ms-input-placeholder {
    color: #000;
}

input::-ms-clear {
    display: none;
}

button {
    cursor: pointer;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

a, a:visited {
    text-decoration: none;
}

a {
    color: #848484;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

ul li {
    list-style: none;
}

img {
    vertical-align: top;
}

h5, h6 {
    font-size: inherit;
    font-weight: inherit;
}

/* /// Обнуление */
html {
    font-family: "Open Sans", sans-serif;
}

i {
    cursor: pointer;
}

input[type=text] {
    color: #000000;
}

input::-moz-placeholder {
    color: rgba(0, 0, 0, 0.3);
}

input::-webkit-input-placeholder {
    color: rgba(0, 0, 0, 0.3);
}
button {
    border: initial;
    cursor: pointer;
}
.btn {
    cursor: pointer;
}
a {
    text-decoration: initial;
    color: initial;
    cursor: pointer;
}
.container {
    padding: 0 105px;
}
@media (max-width: 1000px) {
    .container {
        padding: 0 55px;
    }
}
@media (max-width: 768px) {
    .container {
        padding: 0 35px;
    }
}
@media (max-width: 420px) {
    .container {
        padding: 0 15px;
        overflow: hidden;
    }
}
/* ПОПАП ПРИ ЗАКРЫТИИ ВКЛАДКИ */
.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(80,80,80, 0.8);
    z-index: 10000000000;
}
.modal .modal-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    top: 50%;
    left: 50%;
    max-width: 500px;
    background: #ffffff;
    padding: 25px;
    border-radius: 10px;
    transform: translateX(-50%) translateY(-50%);
}
.modal .modal-wrapper form {
    display: flex;
    flex-direction: column;
}
.modal .modal-wrapper form {
    margin-bottom: 35px;
}
.modal .modal-wrapper form input {
    background: initial;
    border: initial;
    border-bottom: 1px solid #9A9A9A;
    width: 230px;
}
.modal .modal-wrapper form img {
    width: 130px;
    position: absolute;
    top: 100px;
    right: 30px;
    z-index: -1;
}
.modal-title {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
}
.modal-subtitle {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 20px;
}
.modal-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.modal-btn button {
    display: block;
    height: 48px;
    background: #20D152;
    margin: 0 auto;
    box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.15);
    border-radius: 6px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 16px;
}
#closeTabsWait {
    position: absolute;
    left: 85px;
    bottom: 45px;
    max-width: 40px;
}
.modal-btn button:hover {
    transform: scale(1.02);
}
.modal-btn-span {
    margin: 0 auto;
    display: inline-block;
    font-size: 12px;
}
/*# sourceMappingURL=style.css.map */
